.blue {
	color:#00aed8 !important;
}
.lightgray {
	color: #888888!important;
}
#logo h1 span {
	color: #777;
}
#resume .col-sm-2 h4 {
	color:#00aed8 !important;
}
#resume .col-sm-7 {
	font-size: 18px;
	line-height: 36px;
}
#resume .col-sm-6 {
	font-size: 18px;
	line-height: 36px;
	color: #d1d1d1;
}
#resume .col-sm-5 {
	line-height: 36px;
}
#resume .col-sm-12 {
	font-size: 15px;
	line-height: 32px;
	letter-spacing: 0.5px;
	color: #d1d1d1;
}
#portfolio-grid a {
	text-decoration: none !important;
}